avatar

bryana/samhain

Samhain Puppet module
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 2.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • Scientific,
    • CentOS,
    • Amazon

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,865
Latest version: 5,865